Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 16:04:46 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I made an order on 1.3.21 and have still not received my order. It was an order for SR 972. Reference number #6278732025. I was called but cannot answer when im at work. The courier needs to attempt contacting a person more than once before assuming theres no response. I need urgent assistance on this matter please and i need my order to come complete, not one item delivered per day. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220103